---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:59:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://aa182843-9945-437a-8dd5-67267b236d6b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SNMP-71fee3976a45879066c98cc0ee372444b3bf750a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.SNMP-71fee3976a45879066c98cc0ee372444b3bf750a"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) The Internet\
    \ Society"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.SNMP"
  summary: "NONE"
  versionInfo: "71fee3976a45879066c98cc0ee372444b3bf750a"
